netatalk 4.5.0
Free and Open Source Apple Filing Protocol (AFP) Server
Loading...
Searching...
No Matches
darwin_ace Struct Reference

`#include <afpclient.h>`

## Data Fields
unsigned char | darwin_ace_uuid [16]
uint32_t | darwin_ace_flags
uint32_t | darwin_ace_rights

## Field Documentation

## ◆ darwin_ace_flags

uint32_t darwin_ace::darwin_ace_flags

## ◆ darwin_ace_rights

uint32_t darwin_ace::darwin_ace_rights

## ◆ darwin_ace_uuid

unsigned char darwin_ace::darwin_ace_uuid[16]

The documentation for this struct was generated from the following file:

- afpclient.h